Subject: Segmentation Faults

From: [email-masked] (Rob Hewlett)
Date: Fri, 28 Jul 1995 17:47:09 +0100

Hi there.

I've just started working with WU-FTPD and I am having a bit of a problem.
I hope someone out there can help.   I'm running on NetBSD 1.0, and I lose
the control connection after the first file transfer.  The system reports an
exit on signal 11 (segmentation fault) and dumps core.  Any suggestions or
ideas?

-Rob Hewlett